databaseChangeLog:
  - changeSet:
      id: add-file-status-error-info
      author: corinaolariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: error_cause
                  type: VARCHAR(255)
              - column:
                  name: error_queue
                  type: VARCHAR(255)
              - column:
                  name: error_service
                  type: VARCHAR(255)
            tableName: file